Table of Contents

Class: meta_enabled | ../bkchem/parents.py
--- | ---
class that has usefull behaviour implemented according to meta infomation
Base Classes |
--- | ---
id_enabled simple_parent object
Methods |
--- | ---
__init__ read_standard_values
| __init__
    __init__ ( self,  standard=None )
| read_standard_values
    read_standard_values (
            self,
            standard,
            old_standard=None,
            )
if old_standard is given the recent value is read from standard only if it differs from the old one - used for `inteligent` changes of standard properties of existing drawing

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1